<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home</title>
</head>
<body>
    <h1><strong>PROGRAMACIÓN WEB 2024-A</strong></h1>
    <h3>Prof. Anastacio Favián Flores Lira</h3>
    <H3>Carlos Andrés Loera Vélez</H3>

    <hr>
    <h2><strong>Actividades de la Materia</strong></h2>
    <h3><strong>HTML</strong></h3>

    <ul>
        <li><a href="Actividad04/Helloworld.html"><Strong>Actividad 04: </Strong>Hello World!</a></li>
        <li><strong>Actividad 05:</strong> Portada/Home</li>
        <li><a href="Actividad06/index.html"><Strong>Actividad 06: </Strong>Menú Cafetería</a></li>
        <li><a href="Actividad07/index.html"><Strong>Actividad 07: </Strong>Tablas</a></li>
        <li><a href="Actividad08/index.html"><Strong>Actividad 08: </Strong>CSS</a></li>
    </ul
    
    <footer>
    <hr>
        <h3><a href="https://gitlab.com/carlos.loera5130/progweb"><strong>Mi GitLab</strong></a></h3>
    </footer>
    
</body>
</html>
